﻿html {
   -ms-overflow-style: scrollbar;
}

::-webkit-scrollbar-track-piece{background-color:transparent;-webkit-border-radius:0;}
::-webkit-scrollbar{width:10px;height:5px;}
::-webkit-scrollbar-thumb{height:50px;background-color:#CCC;-webkit-border-radius:0px;outline:none;outline-offset:-2px;border: 1px solid #EEE; }
::-webkit-scrollbar-thumb:hover{height:50px;background-color:#9C0;}



.form-control {
    padding: 5px 5px !important;
    height: 35px;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}


.btn
{
    border-radius: 5px;
}

.textBoxCss{
    width: 240px;
}

input[type=checkbox], input[type=radio] {
    margin-right: 5px;
    margin-left: 5px;
}

._textBox, ._label, .dropDownList, .dropDownList option, .radioButtonList, textarea._textBox {
    font-size: 0.9em !important;
}

table{
        border-width: 0px;
}

td{
    padding-right: 10px;
}


.table td, .table th {
    border: 1px solid #f4f4f4;
}




.gridHeader{
    font-weight: bold;
    background-color:#00c0ef !important;
}

.gridHeader:hover{
    font-weight: bold;
    background-color:#00c0ef !important;
}



/* Deals with TabPanel height issue in Compatibility mode */
    .ajax__tab_xp .ajax__tab_header .ajax__tab_tab 
    {
        height: 22px !important;
    }


          .MyTabStyle .ajax__tab_header
        {
            font-family: "Helvetica Neue" , Arial, Sans-Serif;
            font-size: 14px;
            font-weight:bold;
            display: block;
            background-color: #d0d0d0;
        }
        .MyTabStyle .ajax__tab_header .ajax__tab_outer
        {
            border-color: #222;
            color: #222;
            padding-left: 3px;
            margin-right: 1px;
            border:solid 1px #d7d7d7;
            background-color: #f9ffc2;
        }
        .MyTabStyle .ajax__tab_header .ajax__tab_inner
        {
            border-color: #666;
            color: #666;
            padding: 3px 3px 0px 3px;
        }
        .MyTabStyle .ajax__tab_hover .ajax__tab_outer
        {
            background-color:#d7d7d7;
        }
        .MyTabStyle .ajax__tab_hover .ajax__tab_inner
        {
            color: #222;
        }
        .MyTabStyle .ajax__tab_active .ajax__tab_outer
        {
            border-bottom-color: #ffffff;
            background-color: #9dff7d;
        }
        .MyTabStyle .ajax__tab_active .ajax__tab_inner
        {
            color: #000;
            border-color: #333;
        }
        .MyTabStyle .ajax__tab_body
        {
            font-family: verdana,tahoma,helvetica;
            font-size: 10pt;
            background-color: #fff;
            border-top-width: 0;
            border: solid 1px #d7d7d7;
            border-top-color: #ffffff;
            padding:10px;
        }


.fieldValidator{font-size:1.3em;line-height:0.3em;color:#F00 !important; font-weight: bold;}



input[type=file] {
     display: inline !important; 
}


.failedCourse
{
    color: red;
    font-style:italic;
}


.failedCoursePassed
{
    color: #808000;
}


.highLighter
{
    background-color: #FAF8CC;
}



.fontSize
{
    font-size: 0.8em;
}

.br5
{
    border-radius: 5px 5px 5px 5px;
}

.br3
{
    border-radius: 3px 3px 3px 3px;
}

.br15
{
    border-radius: 15px 15px 15px 15px;
}

tr.datagrid_header {background-color:#ccc; background-color:#c2d3d6; background-color:#e7f1ff;
                    border-width:0 0 1px 0; border-color:#ddd;border-style:solid;  font-weight:bold;                                      
                    }


.datagrid_alternatingItem{background-color:#eaeff4}

.hide{
    visibility: hidden !important;
}


.ajax__calendar_days table{
    width: 98%;
}



.cal_Theme1 .ajax__calendar_container   {  
    background-color: #e2e2e2;   
    border:solid 1px #cccccc;  
}  
  
.cal_Theme1 .ajax__calendar_header  {  
    background-color: #ffffff;   
    margin-bottom: 4px;  
}  
  
.cal_Theme1 .ajax__calendar_title,  
.cal_Theme1 .ajax__calendar_next,  
.cal_Theme1 .ajax__calendar_prev    {  
    color: #004080;   
    padding-top: 3px;  
}  
  
.cal_Theme1 .ajax__calendar_body    {  
    background-color: #e9e9e9;   
    border: solid 1px #cccccc;  
}  
  
.cal_Theme1 .ajax__calendar_dayname {  
    text-align:center;   
    font-weight:bold;   
    margin-bottom: 4px;   
    margin-top: 2px;  
}  
  
.cal_Theme1 .ajax__calendar_day {  
    text-align:center;  
}  
  
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_day,  
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_month,  
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_year,  
.cal_Theme1 .ajax__calendar_active  {  
    color: #004080;   
    font-weight: bold;   
    background-color: #ffffff;  
}  
  
.cal_Theme1 .ajax__calendar_today   {  
    font-weight:bold;  
}  
  
.cal_Theme1 .ajax__calendar_other,  
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_today,  
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_title {  
    color: #bbbbbb;  
}



a.star{width:30px;height:28px;display:inline-block;margin:auto}

a.star.selected{}
a.star:hover{cursor:pointer}

.secureSite{font-size:0.8em;}


a.feedback{background-image:url(images/link_out_feedback.png); background-repeat:no-repeat;width:193px;height:46px;display:block;margin:auto}

a.feedback:hover{background-image:url(images/link_over_feedback.png);}

a.facebook{background-image:url(images/link_out_faceBook.png); background-repeat:no-repeat;width:193px;height:46px;display:block;margin:auto}

a.facebook:hover{background-image:url(images/link_over_faceBook.png);}

.rate{background-image:url(images/rateisims.png); background-repeat:no-repeat;width:193px; margin:auto; padding-top:50px}

.rate > div{width:150px; margin:auto}



.txtRequired
{
    border: solid 1px red !important; 
}


.sidebar
{
    width: 220px !important;
}

.sidebar-nav
{
    width: 220px !important;
}

.nav2
{
    width: 220px !important;
}

.main 
{
    margin-left: 220px !important;
}

.app-footer
{
    margin-left: 220px !important;
}
